sitemap.settings:
  title: 'Sitemap'
  parent: system.admin_config_search
  description: 'Control what should be displayed on the sitemap.'
  route_name: sitemap.settings
sitemap.page:
  title: Sitemap
  route_name: sitemap.page
  menu_name: tools
